[TYPE]
TYPENUM=6
TYPE1=单项选择题
TYPE2=多项选择题
TYPE3=判断题
TYPE4=填空题
TYPE5=名词解释题
TYPE6=问答题

[TYPE1]
COMMENT=单项选择题
NAME=soption.lib

[TYPE2]
COMMENT=多项选择题
NAME=moption.lib

[TYPE3]
COMMENT=判断题
NAME=judge.lib

[TYPE4]
COMMENT=填空题
NAME=blank.lib

[TYPE5]
COMMENT=名词解释题
NAME=explain.lib

[TYPE6]
COMMENT=问答题
NAME=question.lib

[TYPE_EN]
TYPENUM=6
TYPE_EN1=Single selection
TYPE_EN2=Multiple selection
TYPE_EN3=Judgement
TYPE_EN4=Fill blank
TYPE_EN5=Term explain
TYPE_EN6=Quiz

[TYPE_EN1]
COMMENT=Single selection
NAME=soption.lib

[TYPE_EN2]
COMMENT=Multiple selection
NAME=moption.lib

[TYPE_EN3]
COMMENT=Judgement
NAME=judge.lib

[TYPE_EN4]
COMMENT=Fill blank
NAME=blank.lib

[TYPE_EN5]
COMMENT=Term explain
NAME=explain.lib

[TYPE_EN6]
COMMENT=Quiz
NAME=question.lib


[LIB]
LIBNUM=10

[LIB1]
NAME=斯沃数控习题
DIR=SSCNC 数控理论

[LIB2]
NAME=SSCNC 数控操作知识
DIR=SSCNC 数控操作


[LIB3]
NAME=数控车床理论试题1
DIR=数控车床理论试题1

[LIB4]
NAME=数控车床理论试题2
DIR=数控车床理论试题2

[LIB5]
NAME=数控车床理论试题3
DIR=数控车床理论试题3

[LIB6]
NAME=数控车床理论试题4
DIR=数控车床理论试题4

[LIB7]
NAME=数控铣加工中心理论试题1
DIR=数控铣加工中心理论试题1

[LIB8]
NAME=数控铣加工中心理论试题2
DIR=数控铣加工中心理论试题2

[LIB9]
NAME=数控铣加工中心理论试题3
DIR=数控铣加工中心理论试题3

[LIB10]
NAME=数控铣加工中心理论试题4
DIR=数控铣加工中心理论试题4

[LIB_EN]
LIBNUM=10

[LIB_EN1]
NAME=SSCNC Theory
DIR=SSCNC 数控理论

[LIB_EN2]
NAME=SSCNC Operation
DIR=SSCNC 数控操作


[LIB_EN3]
NAME=Turning Lib1
DIR=数控车床理论试题1

[LIB_EN4]
NAME=Turning Lib2
DIR=数控车床理论试题2

[LIB_EN5]
NAME=Turning Lib3
DIR=数控车床理论试题3

[LIB_EN6]
NAME=Turning Lib4
DIR=数控车床理论试题4

[LIB_EN7]
NAME=Milling Lib1
DIR=数控铣加工中心理论试题1

[LIB_EN8]
NAME=Milling Lib2
DIR=数控铣加工中心理论试题2

[LIB_EN9]
NAME=Milling Lib3
DIR=数控铣加工中心理论试题3

[LIB_EN10]
NAME=Milling Lib4
DIR=数控铣加工中心理论试题4
